set MESSAGE_USAGE_1=このバッチ ファイルは、%MSG_ADSK% で %MSG_ANSYS% を実行します
set MESSAGE_USAGE_2=使用法:%MSG_BATCHNAME% VERSION FILE
set MESSAGE_USAGE_3=VERSION は %MSG_VERSIONS% の 1 つです
set MESSAGE_USAGE_4=FILE は %MSG_EXTENSION% 拡張子を持つ %MSG_ANSYS% 入力ファイル名を指定する必要があります
set MESSAGE_USAGE_5=このスクリプトは、%MSG_ADSK% %VNUM% で使用するユーザ サブルーチン ライブラリ(%UDLL%)を生成します
set MESSAGE_USAGE_6=生成される %UDLL% は現在のフォルダ(%CD%)に書き出されます
set MESSAGE_USAGE_7=使用法: %CURR_FILE% FILES
set MESSAGE_USAGE_8=FILES は、拡張子が %MSG_FORTRAN_VERSIONS% である、すべての Fortran ソース ファイルのリストです
set MESSAGE_USAGE_9=例: %CURR_FILE% %MSG_FORTRAN_FILE_EXAMPLES%
set MESSAGE_USAGE_10=エラー: %MSG_NASTRAN% %VERSION% はサポートされていません。バージョン 2013.0、2013.1 および 2014.0 のみがサポートされています
set MESSAGE_USAGE_11=%MSG_NASTRAN% で %MSG_ADSK% %VNUM% を実行します
set MESSAGE_USAGE_12=使用法: %CURR_FILE% %MSG_NASTRAN_EXE% %MSG_NASTRAN_ARGUMENTS%
set MESSAGE_USAGE_13=%MSG_NASTRAN_EXE% は、目的の %MSG_NASTRAN% 実行可能ファイルの名前(またはパス)です
set MESSAGE_USAGE_14=%MSG_NASTRAN_ARGUMENTS% は、%MSG_NASTRAN% 実行可能ファイルに送る引数のリストです
set MESSAGE_USAGE_15=警告: 有効な %MSG_NASTRAN% VERSION がレジストリに見つかりませんでした
set MESSAGE_USAGE_16=%MSG_NASTRAN_EXE% に指定可能な値:
set MESSAGE_USAGE_17=例: %CURR_FILE%